[HEADER]
VERSION=2

[BRAKE_0]
NAME=trase
COLOR=200,0,0



[LIGHT_0]
NAME=HEADLIGHT_A_SUB5
COLOR=350,340,300

[LIGHT_1]
NAME=DASHSTRUCT_SUB6
COLOR=15,15,15

[LIGHT_2]
NAME=ARROW_SPEED
COLOR=15,15,15

[LIGHT_3]
NAME=luzT
COLOR=150,1,1

[LIGHT_4]
NAME=HEADLIGHT_A_SUB5.003
COLOR=350,340,300


[LIGHT_5]
NAME=HEADLIGHT_A_SUB5.001
COLOR=350,340,300

[LIGHT_6]
NAME=HEADLIGHT_A_SUB5.002
COLOR=350,340,300